package com.usoftchina.bi.server.model.vo.configVo;

import com.usoftchina.bi.server.model.bo.Screen;

import java.util.List;

public class StrategysInfo {
    private int id;
    private String type;
    private int tarId;
    private String name;
    private List<Screen> rule;
    private String isOpen;
    private String createBy;


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getIsOpen() {
        return isOpen;
    }

    public void setIsOpen(String isOpen) {
        this.isOpen = isOpen;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getTarId() {
        return tarId;
    }

    public void setTarId(int tarId) {
        this.tarId = tarId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Screen> getRule() {
        return rule;
    }

    public void setRule(List<Screen> rule) {
        this.rule = rule;
    }

}
